@import './variables/colours.scss';
@import './variables/breakpoints.scss';

body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, sans-serif;
  color: $primary;
  background-color: $background;

  h1 {
    color: $movieDBBrand;
    text-align: center;
  }

  ul {
    padding: 0;
    margin: 0;

    li {
      list-style: none;
    }
  }
}